#buttons-desktop{
    display: none;
}

#buttons-movil{
    display: inline;
}

.btn-link {
    align-items: center;
}

.container {
    display: flex;
    justify-content: center;
}

.spinner-border {
    margin-top: 10px;
}

.hide{
    display: none;
}

.text-gray-600 {
    color: #858796 !important;
}

@media screen and (min-width: 300px) and (max-width: 500px){

    #banner{
        display: none;
    }

    #h1-login{
        color: white;
    }

    #h5-login{
        display: none;
    }

    #card-banner-login-2{
        width: 15rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: rgba(0, 0, 0, 0.3);
        text-align: center;
    }

    #card-login{
        width: 22rem;
        margin-left: auto; 
        margin-right: auto;
        background-color: rgba(0, 0, 0, 0.0);
    }

    #btn-movil-acceder{
        width: 100%;
        padding: 15px;
        font-size: 20px;
        margin-bottom: 15px;
    }

    #btn-movil-crear{
        width: 100%;
        padding: 15px;
        font-size: 20px;
    }

    #input-login-email{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    #input-login-pass{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    body{
        background-image: url(../resources/background/movil.jpg);
        background-size: 100% 900px;
    }

    #section-logos{
        width: 22rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 15px;
        text-align: center;
    }
}

@media screen and (min-width: 501px) and (max-width: 770px){

    #banner{
        display: none;
    }

    #h5-login{
        display: none;
    }

    #h1-login{
        color: white;
    }

    #card-banner-login-2{
        width: 30rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: rgba(0, 0, 0, 0.3);
        text-align: center;
    }

    #card-login{
        width: 30rem;
        margin-left: auto; 
        margin-right: auto;
        background-color: rgba(0, 0, 0, 0.0);
    }

    #btn-movil-acceder{
        width: 100%;
        padding: 15px;
        font-size: 20px;
        margin-bottom: 15px;
    }

    #btn-movil-crear{
        width: 100%;
        padding: 15px;
        font-size: 20px;
    }

    #input-login-email{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    #input-login-pass{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    body{
        background-image: url(../resources/background/movil.jpg);
        background-size: 100% 1200px;
    }

    #section-logos{
        width: 30rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 15px;
        text-align: center;
    }
}

@media screen and (min-width: 771px) and (max-width: 1050px){

    #banner{
        display: none;
    }

    #h5-login{
        display: none;
    }

    #h1-login{
        color: white;
    }

    #card-banner-login-2{
        width: 35rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: rgba(0, 0, 0, 0.3);
        text-align: center;
    }

    #card-login{
        width: 35rem;
        margin-left: auto; 
        margin-right: auto;
        background-color: rgba(0, 0, 0, 0.0);
    }

    #btn-movil-acceder{
        width: 100%;
        padding: 15px;
        font-size: 20px;
        margin-bottom: 15px;
    }

    #btn-movil-crear{
        width: 100%;
        padding: 15px;
        font-size: 20px;
    }

    #input-login-email{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    #input-login-pass{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 20px;
    }

    body{
        background-image: url(../resources/background/movil.jpg);
        background-size: 100% 1500px;
    }

    #section-logos{
        width: 25rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 15px;
        text-align: center;
    }
}

@media screen and (min-width: 1051px) and (max-width: 1500px){
    #card-banner-login-2{
        display: none;
    }

    #h1-login{
        display: none;
    }

    #banner{
        position: fixed;
        width: 60%;
        height: 100%;
        background-image: url(../resources/background/cafe.jpg);
        background-size: 100% 720px;
    }

    #content-login{
        position: relative;
        float: right;
        width: 40%;
        height: 100%;
    }

    #card-login{
        width: 21.5rem;
        margin-left: auto; 
        margin-right: auto;
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: 100px;
    }

    #buttons-desktop{
        display: inline;
    }

    #buttons-movil{
        display: none;
    }

    #modal-body-register{
        padding-left: 20px;
        padding-right: 20px;
    }

    #card-banner-login{
        width: 25rem;
        margin-left: auto; 
        margin-right: auto;
        background-color: rgba(0, 0, 0, 0.5);
        top: 450px;
    }

    #section-logos{
        width: 21.5rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 15px;
        text-align: center;
    }
}

@media screen and (min-width: 1501px) and (max-width: 2500px){
    #card-banner-login-2{
        display: none;
    }

    #h1-login{
        display: none;
    }

    #banner{
        position: fixed;
        width: 60%;
        height: 100%;
        background-image: url(../resources/background/cafe.jpg);
        background-size: cover;
    }

    #content-login{
        position: relative;
        float: right;
        width: 40%;
        height: 100%;
    }

    #card-login{
        width: 27rem;
        margin-left: auto; 
        margin-right: auto;
        padding: 30px;
        margin-top: 100px;
    }

    #buttons-desktop{
        display: inline;
    }

    #buttons-movil{
        display: none;
    }

    #modal-body-register{
        padding-left: 20px;
        padding-right: 20px;
    }

    #card-banner-login{
        width: 25rem;
        margin-left: auto; 
        margin-right: auto;
        background-color: rgba(0, 0, 0, 0.5);
        top: 750px;
    }

    #section-logos{
        width: 25rem;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 15px;
        text-align: center;
    }
}